@charset "Shift_JIS";
/*====================================================

TOP Banner

====================================================*/
.bigMovie {
	background: url("/cm_lib/img/bg_movie.gif") repeat;
	width: 950px;
	/* height: 520px; */
	/* 2015/08/07 Mod */
	height: 567px;
	padding-top: 15px;
	margin-bottom: 40px;
	position: relative;
}
.bigMovie span {
	border: 5px solid #fff;
	display: block;
	width: 916px;
	/* height: 469px; */
	/* 2015/08/07 Mod */
	height: 516px;
	margin: 0 auto;
}
.movieTopTitle a {
	font-size: 16px;
	color: #075eaa;
	text-decoration: none;
}
#mainVisual {
	position: absolute;
	top: 12px;
	left: 12px;
}
/* 2016/03/23 Add */
.cmTop h2 { display: none; }
